# Copyright (C) 2025 Imamura[AnimaGate, Inc.]
# This file is distributed under the GPL-2.0-or-later.
msgid ""
msgstr ""
"Project-Id-Version: Hakoniwa Blocks 1.1.7\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/hakoniwa-blocks\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-06-27T15:13:26+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.6.0\n"

#. Plugin Name of the plugin
msgid "Hakoniwa Blocks"
msgstr ""

#. Plugin URI of the plugin
msgid "https://hakoniwa.animagate.com/"
msgstr ""

#. Description of the plugin
msgid "Plugin for \"Hakoniwa\" block theme (Blocks)"
msgstr ""

#. Author of the plugin
msgid "Imamura[AnimaGate, Inc.]"
msgstr ""

#. Author URI of the plugin
msgid "https://profiles.wordpress.org/s56bouya"
msgstr ""

#: build/slider/index.js:1
msgid "Slider"
msgstr ""

#: build/slider/index.js:1
msgid "Move tab to left"
msgstr ""

#: build/slider/index.js:1
msgid "Move tab to right"
msgstr ""

#: build/slider/index.js:1
msgid "Duplicate"
msgstr ""

#: build/slider/index.js:1
msgid "Copy"
msgstr ""

#: build/slider/index.js:1
msgid "General"
msgstr ""

#: build/slider/index.js:1
msgid "Direction (currently supports only \"horizontal\")"
msgstr ""

#: build/slider/index.js:1
msgid "Horizontal"
msgstr ""

#: build/slider/index.js:1
msgid "Effect Type"
msgstr ""

#: build/slider/index.js:1
msgid "Slide"
msgstr ""

#: build/slider/index.js:1
msgid "Fade"
msgstr ""

#: build/slider/index.js:1
msgid "Flip"
msgstr ""

#: build/slider/index.js:1
msgid "Cube"
msgstr ""

#: build/slider/index.js:1
msgid "Cover"
msgstr ""

#: build/slider/index.js:1
msgid "Speed (second)"
msgstr ""

#: build/slider/index.js:1
msgid "Reset"
msgstr ""

#: build/slider/index.js:1
msgid "Space between slides"
msgstr ""

#: build/slider/index.js:1
msgid "Number of slides to display on one screen"
msgstr ""

#: build/slider/index.js:1
msgid "Centered on slide"
msgstr ""

#: build/slider/index.js:1
msgid "Loop slides"
msgstr ""

#: build/slider/index.js:1
msgid "Top"
msgstr ""

#: build/slider/index.js:1
msgid "Bottom"
msgstr ""

#: build/slider/index.js:1
msgid "Padding"
msgstr ""

#: build/slider/index.js:1
msgid "Unit"
msgstr ""

#: build/slider/index.js:1
msgid "Navigation"
msgstr ""

#: build/slider/index.js:1
msgid "Enable"
msgstr ""

#: build/slider/index.js:1
msgid "Color"
msgstr ""

#: build/slider/index.js:1
msgid "Scroll bar"
msgstr ""

#: build/slider/index.js:1
msgid "Group"
msgstr ""

#: build/slider/index.js:1
msgid "Number of slides to group"
msgstr ""

#: build/slider/index.js:1
msgid "Responsive"
msgstr ""

#: build/slider/index.js:1
msgid "Pagination"
msgstr ""

#: build/slider/index.js:1
msgid "Type"
msgstr ""

#: build/slider/index.js:1
msgid "Unset"
msgstr ""

#: build/slider/index.js:1
msgid "Progress bar"
msgstr ""

#: build/slider/index.js:1
msgid "Dynamic"
msgstr ""

#: build/slider/index.js:1
msgid "Fraction"
msgstr ""

#: build/slider/index.js:1
msgid "Autoplay"
msgstr ""

#: build/slider/index.js:1
msgid "Playback from reverse"
msgstr ""

#: build/slider/index.js:1
msgid "Stops automatic playback when manually slide."
msgstr ""

#: build/slider/index.js:1
msgid "Display Play/Pause button"
msgstr ""

#: build/slider/index.js:1
msgid "Align Play/Pause button"
msgstr ""

#: build/slider/index.js:1
msgid "left-bottom"
msgstr ""

#: build/slider/index.js:1
msgid "left-top"
msgstr ""

#: build/slider/index.js:1
msgid "right-bottom"
msgstr ""

#: build/slider/index.js:1
msgid "right-top"
msgstr ""

#: build/slider/index.js:1
msgid "Delay (seconds)"
msgstr ""
